* {
  box-sizing: border-box;
}

body {
	background-color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	background-image: url(https://www.queerdigital.com/images/b48.png);
}

ul {
    text-align: center;
    list-style-position: inside;
}

table {
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

th {
    padding: 5px;
	background-color: #CCC;
	font-weight: bold;
}

td {
    padding: 5px 5px 5px 15px;
}

tr:nth-child(even) {
	background-color: #E6E6E6;
}

tr:nth-child(odd) {
	background-color: #fff;
}


.text-body {
	border-radius: 5px;
	border: 2px solid gray;
	width: 65%;
	
	position: relative;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	
	margin: auto;
	background-color:rgba(255,255,255,0.5);
	padding: 10px 20px;
	text-align: center;
	word-wrap: break-word;
}

.header {
	height: auto;
	width: 65%;
	margin: 0px auto;
	display: block;
}

.logo {
	background-color: black;
	padding: 7px;
	border: solid black 10px;
	border-radius: 10px;
	height: auto;
	width: 75%;
}